﻿.panel-heading {
    font-weight: bold;
    font-size: 18px;
}

.alert-info {
    color: black;
    text-align: center;
    font-weight: bold;
    font-size: 20px
}

.shadowPanel {
    box-shadow: 5px 10px 18px #888888;
}

.panel-body {
    text-align: center;
    font-size: 20px;
    margin-top:5px
}

.glyphicon {
    color: #1B3F8B;
}

#telephoneWrapper {
    border-right: 1px solid gray;
}
